Subject: DMCA
From: M Ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 8 May 2012 03:12:42 +0530 (GMT+05:30)

Hi, 

No details at all, Customer not interested 

Lightbox Visitor with questions. 
Kyra has joined the chat. 
Transferring chat to Shelly of New Client Care . 

Transferring... 
Shelly has joined the chat. 
Shelly : Hi 
Shelly : Would you like to know how our program works? 
Website Visitor : Hello... Just wondering how you guys work? I can't remember if I've had a rep visit me before... I'm looking for budgeting consultants who will sit down and go through our bank and credit card statements and figure out where we are putting our money and come up with a plan (similar to "till debt do us part") that we can work on... We are not looking to consolidate, etc... We are looking to pay off debt, save money and get stuff dne around our house... I'm in the financial planning industry, but specialize on home, auto, life, wealth, etc... Not the budgeting, etc... 
Shelly : That’s understandable....we can come to that. Would you like to know how the program works? 
Website Visitor : Ok 
Shelly : First of all…..We take over the management of your debts. 
Shelly : You make one low monthly payment into our Government supervised trust account. 
Shelly : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly : Each of your Creditors gets paid on time, once a month. 
Shelly : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly : Would you like to know if you can qualify for the program? 
Website Visitor : Ok you aren't typing that fast.... This is cut and paste... If this is how it works... Not interested... I need someone willing to sit down, comb through our finances and help us set a budget up and a plan 
Shelly : I am sorry to hear that.. 
Shelly : However we can have our debt consultant call you and discuss further regarding your debts.. 
Shelly : May I know 
your full name & telephone number? 
Shelly : Are we connected ? 
Shelly : It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day.